
[AddonMisc]
AutoRefresh=Auto Atualizar
Setting=Definições
Sec=Sec
Min=Minuto
Hour=Hora
Day=Dia
NotRefresh=Desabilitado
Customize=Personalizar Freq[%1]
CustomRefreshSet=Personalizar Ajuste de Freq
RefreshNow=Atualizar Agora
FeedReader=Leitor de Feed
notepad=Bloco de Notas Online
Translate=Traduzir
translate.selectedText=Traduzir o Texto Selecionado
translate.page=Traduzir Página
SnapScreen=Captura
fileSniffer.open=Recurso de Rastreamento
app.launch.mxExpressLookup=Pesquisa Expressa
snapScreen.region=Capturar Região
snapScreen.page=Capturar a Página Inteira
help=Ajuda
Favorites=Favoritos
download=Gerenciador de Download

[RefreshFreSet]
TabFreshFreqManager=Definição de Frequencia
FreshFreqTime=Atualizar cada
Sec=Sec
ShortTips=Por favor não defina um intervalo de atualização muito curto.
Setting=Definição
Cancel=Cancelar

[Identity]
title=Sessão
OpenAll=Abrir Tudo
QuickLMgr=Gerenciador de Sessão

[IdentifyManager]
WorkspaceManager=Gerenciador de Sessão
Title=Título
DefaultWndName=Sessão
ShortcutTip=Você pode definir uma tecla de atalho para alternar janelas.
DLG_DELBTN=Apagar
AddNewWorkspace=Adicionar Nova Sessão
Done=Terminado
SetKey=Configuração